View Issue Details

IDCategoryLast Update
0000022features2006-11-02 05:22
ReportertaybinAssigned Totaybin 
ReproducibilityN/A 
Status closedResolutionno change required 
Product Version 
Fixed in Version 
Summary0000022: buffer on left edge of canvas
Descriptionadd a small buffer near the left edge of the editor canvas to make mouse operations near that edge easier to get right
TagsNo tags attached.

Activities

taybin

2004-05-17 02:41

administrator   ~0000759

Not necessary.

Issue History

Date Modified Username Field Change
2003-09-24 13:14 taybin New Issue
2003-09-24 13:35 taybin Status new => confirmed
2003-09-30 23:13 taybin Summary buffer on left edge of canvase => buffer on left edge of canvas
2004-05-17 02:41 taybin Status confirmed => resolved
2004-05-17 02:41 taybin Resolution open => no change required
2004-05-17 02:41 taybin Assigned To => taybin
2004-05-17 02:41 taybin Note Added: 0000759
2006-11-02 05:22 taybin Status resolved => closed